{
  "key.categories.mekanismcurios": "Mekanism Curios",
  "key.mekanismcurios.protableqio": "Открыть переносной QIO",
  "key.mekanismcurios.portableteleporter": "Открыть переносной телепортёр",
  "key.mekanismcurios.quickteleport": "Быстрый телепорт",
  "key.mekanismcurios.quickteleport.notconnected": "Переносной телепортёр не привязан.",
  "key.mekanismcurios.quickteleport.empty": "У вас нет переносного телепортёра в curios.",
  "key.mekanismcurios.quickteleport.noenergy": "В вашем переносном телепортёре закончилась энергия.",
  "key.mekanismcurios.quickteleport.notfound": "Телепортёр с этой частотой не найден.",
  "curios.identifier.qio": "QIO",
  "curios.identifier.teleporter": "Телепортёр"
}
